Installation help

 
 
Picture of Nupur Sharma
Re: Unserialize error in installation : please help.
 

Moodle version? PHP version (WAMP version if you like)? Installed from a moodle.org download or is this an install script of some sort (which)? 

>> Downloaded latest moodle '2.4.1+ (Build: 20130118)'

>> WAMP Server 2.2

Any modifications to Moodle?

>> No , no modification done

What where you doing when this happened?

>> I was installing moodle with web interface provided, created DB manually and after I entered DB name, passwd to web installer it happeded. I checked DB but no table was created.

 

Thanks for helping.

 

 
Average of ratings: -